body {background-color:#EAEAEA ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#454545 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#353535 ;}
.btn.btn-primary, .btn-primary {background-color:#600000 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#600000 ;}
.btn.btn-primary, .btn-primary {background-color:#600000 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
@import url("//hello.myfonts.net/count/2da85f");@font-face {font-family:'AmazoneBT-Regular';src:url('/webfonts/2DA85F_0_0.eot');src:url('/webfonts/2DA85F_0_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2DA85F_0_0.woff2')format('woff2'),url('/webfonts/2DA85F_0_0.woff')format('woff'),url('/webfonts/2DA85F_0_0.ttf')format('truetype');}
body {margin:0;padding:0;}
.gallerythumbnail {width:130px;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;margin:0 0 5px 0;padding:0px;}
.pagehead {margin:0px 0 0px 0;background:transparent;}
.siteicon {padding:10px 0px 0px 10px;}
.description {padding:10px;}
p {margin:0 0 10px 0;}
#contentbox {padding:0px;margin-top:10px;}
#content {width:960px;margin:0 auto;margin-top:50px;background:#ffffff;padding:0px 0px 0px 0px;-moz-box-shadow:0px 0px 90px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 90px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0px 0px 90px 0px rgba(0, 0, 0, 0.2);}
#footer {width:960px;margin:0 auto;text-align:center;}
.clear {clear:both;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
body h1 {font-size:18px;color:#ffffff;border-bottom:0px solid #ffffff;text-indent:10px;background-color:#600000;line-height:34px;min-height:34px;margin-top:0px;margin-bottom:30px;font-family:'AmazoneBT-Regular';font-size:26px;padding:3px 0;}
body h1.heading{background-color:white;color:#353535;color:;text-indent:0;font-size:35px;margin-bottom:20px;}
#bannerbox {width:940px;margin:0 auto;}
div.leftcolumn {float:left;width:200px;padding:5px;border:0px solid #600000;margin-top:-5px;margin-left:5px;}
div.rightcolumn {float:right;width:720px;padding:0px 10px 10px 0;margin-right:10px;border:0px solid #600000;background-color:#ffffff;}
div.leftcolumn h2 {font-size:14px;color:#ffffff;border-bottom:0px solid #ffffff;text-indent:10px;background-color:#600000;line-height:26px;height:26px;font-weight:normal;margin:0 0 5px 0;padding:0px;}
.featuredproducts, .catmenu {margin-bottom:8px;border:1px solid #d5d5d5;padding-bottom:4px;width:190px;background-color:#fff;}
#subscribeFormDiv {margin-bottom:8px;border:1px solid #d5d5d5;padding-bottom:4px;background-color:#fff;width:190px;}
.list-style-3col .cmsItem {margin:2%;}
.CategoryList .cmsTitle a{text-decoration:none;font-size:18px;font-weight:400;}
.CategoryList .cmsItem a.morebtn{color:#353535;text-decoration:none;text-align:center;display:inline-block;width:100%;}
.CategoryList .cmsItem a.morebtn:hover{color:#600000;}
#cmsPageContainer{padding:0 10px;}
.list-style-3col .cmsItem .cmsPrice {float:none;width:100%;margin:0;text-align:center;}
.list-style-3col .cmsItem .cmsPriceAndEnquiry {font-size:120%;text-align:center;}
.list-style-3col .cmsItem .cmsEnquiry {float:none;width:100%;margin:0;text-align:center;font-size:80%;}
#cmsProductSummary .productPrice .value {font-weight:bolder;font-size:150%;margin-bottom:10px;display:inline-block;}
#cmsProductSummary .selectCurrency {padding-top:10px;}
#FeaturedProductsFeatured ul li {width:190px;}
#FeaturedProductsBestSeller ul li {width:190px;}
#FeaturedProductsNewItems ul li {width:190px;}
#FeaturedProductsOnSale ul li {width:190px;}
#ContentCMS {margin-top:30px;}
.fpprice {color:#52807A;}
.searchFormDiv {margin-bottom:8px;}
.searchtoykeywords {width:120px;}
.cmsNavButtons a.pagenav-active {font-weight:bold;color:#fff;background-color:#600000;padding:6px;}
BODY {font-size:10pt ;}
#menu {width:940px;background-color:#600000;height:36px;margin-top:0px;margin-left:10px;border:0px solid white;position:relative;z-index:999;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {float:left;}
#menu ul li a {text-align:center;text-decoration:none;font-size:13px;line-height:36px;display:block;color:#FFFFFF;background-color:#600000;padding:0px 15px 0 15px;border-right:1px solid #ffffff;}
#menu > #nav > li.menuliactive > a, #menu > #nav > li.menuliactive > a:hover{color:white;background-color:#000000;}
#menu ul ul {position:absolute;left:-999em;width:150px;margin:0px;padding:0px;}
#menu ul ul li a {background-color:#600000;color:white;text-align:left;font-size:10pt;border-top:1px solid #fff;padding:0px 8px 0 8px;margin:0 0 0 0;width:180px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-37px 196px;width:150px;}
#menu li ul a:hover {color:#ffffff;background-color:#4d4d4d;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
@charset "utf-8";#catmenu {margin-top:0px;padding-bottom:4px;width:190px;position:relative;z-index:998;}
#catmenu ul {list-style-type:square;padding:0px;margin:0px;width:178px;}
#catmenu li {left:0px;margin:0px;padding:0px;display:block;position:relative;width:168px;}
#catmenu a, #catmenu a:visited {text-align:left;text-decoration:none;font-size:10pt;display:block;width:182px;color:#333;background-color:transparent;margin:0px;border-bottom:1px solid #E8E8E8;padding:4px;line-height:22px;}
body #catmenu a:hover,body #catmenu a.catmenu-active,body #catmenu a.catmenu-parentactive{color:#fff;background-color:#AFAFAF;}
#catmenu ul ul {display:none;visibility:hidden;position:absolute;background-color:transparent;top:1px;left:168px;width:200px;margin:0px;padding:0px;border:1px solid #000000;margin:-1px 22px;}
#catmenu ul ul a, #catmenu ul ul a:visited {width:200px;height:24px;line-height:24px;text-align:left;text-indent:4px;font-size:9pt;border-top:0px solid #bbbbbb;border-left:0px solid #bbbbbb;border-right:0px solid #bbbbbb;padding:0px;margin:0px;background-image:none !important;}
#catmenu ul ul a:hover{color:#fff!important;}
#catmenu ul ul ul {position:absolute;display:none;top:auto;left:0px;margin:-20px 80px;width:130px;}
#catmenu ul ul a:hover {color:white;}
#catmenu ul li:hover, #catmenu ul li.sfhover {color:blue;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li.sfhover ul {visibility:visible;display:block;}
#catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
H1,H2,H3 {color:#353535 ;}
A {color:#600000 ;}
BODY {font-family:Lato,Arial, Helvetica, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#EAEAEA ;border:3px solid #EAEAEA ;padding:1%;}
.formDIVColour {border:1px solid #353535 ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#600000 }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#4d4d4d }
#menu a:link, #menu a:visited {color:#FFFFFF }
#catmenu a:link, #catmenu a:visited {background-color:#FFF }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#AFAFAF }
#catmenu a:link, #catmenu a:visited {color:#454545 }